UniFi AP не могу обновить на версию старше 3.8.3 | Ubiquiti форум UBNT: инструкции, настройка

UniFi AP не могу обновить на версию старше 3.8.3

2,00 звёзд 1 Голос

Grigorich1972

участник
2 Ноя 2016
6
2
5
48
Такая ситуация, обновил контроллер до версии 5.10.20, протупил :(, не обновил точки до последних версий перед обновлением, после обновления все точки появились в контроллере в режиме "connected required" из 12 точек 9 обновились практически без проблем до версии 4.0.10, 4.0.15, а вот 3 точки с версии 3.8.3.6587 не могу обновить ни через контроллер и ни через ssh. Пробовал и сразу последнюю версию, и следующую после 3.8.3... итог один "upgrade failed: download failed (error: curl:unknown, http:unknown)" хотя интернет на точках есть, да и другие обновились.
В чем может быть причина? Как решить проблему?
 

fAntom

Super Moderator
Команда форума
24 Ноя 2017
2.822
168
5.065
ubnt.su
Всё же вероятно они не могут выйти в интернет. Кроме того с 4 версии произошел переход на новую платформу (в прошивке точек), поэтому могут быть проблемы, попробуйте обновится до 3.9.54, а потом уже до 4 версии. Для первого поколения точек рекомендуется контроллер не выше 5.7.
 
Автор
G

Grigorich1972

участник
2 Ноя 2016
6
2
5
48
Всё же вероятно они не могут выйти в интернет. Кроме того с 4 версии произошел переход на новую платформу (в прошивке точек), поэтому могут быть проблемы, попробуйте обновится до 3.9.54, а потом уже до 4 версии. Для первого поколения точек рекомендуется контроллер не выше 5.7.
Дело в том что на эти точки я не могу поставить даже версию 3.8.6, следующую после 3.8.3 и точки с одних партий, получилось часть обновилась часть нет, странная ситуация.